baseSecurity:
  address: 127.0.0.1
  #访问的地址 演示箱UCC需要改为 :8080
  http-port:
mysql:
  path: 127.0.0.1
  port: "3306"
  config: charset=utf8mb4&parseTime=True&loc=Local
  db-name: ucc_admin
  username: root
  password: root
  max-idle-conns: 10
  max-open-conns: 100
  log-mode: error
  log-zap: true
redis:
  db: 0
  addr: 127.0.0.1:6379
  password: ""
system:
  env: public
  addr: 8898
  db-type: mysql
  oss-type: local
  use-multipoint: false
  use-redis: false
  iplimit-count: 15000
  iplimit-time: 3600
zap:
  level: error
  prefix: '[tvserver]'
  format: console
  director: log/tvserver
  encode-level: LowercaseColorLevelEncoder
  stacktrace-key: stacktrace
  max-age: 30
  show-line: true
  log-in-console: true
mqtt:
  path: 127.0.0.1
  port: 1883
  server: http://127.0.0.1:18083
  username: admin
  password: admin
  clientId: ucc_os_tvserver_client_id
client:
  #广播地址端口
  broadcast-port: 4005
fodder:
  #视频资源目录
  video-dir: /home/vyos/apps/userfiles/tv/video/
  video-uri: /userfiles/tv/video/
  #图片资源目录
  image-dir: /home/vyos/apps/userfiles/tv/image/
  image-uri: /userfiles/tv/image/
  #自定义资源目录
  custom-dir: /home/vyos/apps/userfiles/tv/custom/
  custom-uri: /userfiles/tv/custom/
  custom-image-dir: /home/vyos/apps/userfiles/tv/custom/image/
  custom-image-uri: /userfiles/tv/custom/image/
  custom-video-dir: /home/vyos/apps/userfiles/tv/custom/video/
  custom-video-uri: /userfiles/tv/custom/video/
  custom-apk-dir: /home/vyos/apps/userfiles/tv/custom/apk/
  custom-apk-uri: /userfiles/tv/custom/apk/
apk:
  apk-dir: /home/vyos/apps/userfiles/tv/apk/
  apk-uri: /userfiles/tv/apk/
jwt:
  signing-key: kH9nupNokqjM_N7il0xz_DUbsynqgQoaUgflfa9hSS0=
  expires-time: 604800
  buffer-time: 86400
  issuer: povodo
